@import "colors.css";
@import "sizes.css";
@import "texts.css";
@import "animations.css";
@import "navbar.css";
@import "footer.css";
@import "cards.css";
@import "main.css";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  background: var(--bg);
  display: flex;
  flex-direction: column;
  align-items: center;
}

section {
  width: var(--content-size-lg);
}
